Magento Security Notice

Magento released a new security patch for your website. The SUPEE-10752 patch updates 24 security vulnerabilities, including 5 that are considered critical; scoring 8.0 or higher on the CVSS v3 scale. This scale goes from 0-10, with 10 being the most severe. Anyone on M1 should either patch or upgrade to 1.9.3.9 as soon as possible. Anyone ... Read More »

28th Jun 2018